## rust-bindgen-0.65 0.65.1+dfsg0

=== debian/changelog ===
rust-bindgen-0.65 (0.65.1+dfsg0-0ubuntu1) noble; urgency=medium

  * vendor: update vendored dependencies
  * d/copyright: refresh copyright data for vendored dependencies
  * d/control: update dependency constraints for Noble release

 -- Zixing Liu <zixing.liu@canonical.com>  Tue, 21 Nov 2023 16:46:24 -0700

rust-bindgen-0.65 (0.65.1-0ubuntu1) mantic; urgency=medium

  * Package bindgen 0.65.1 from crates.io using debcargo 2.6.0
    (LP: #1993183)
  * Drop unused vendored sources
  * Update debian/copyright

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 18 Sep 2023 13:31:48 -0600
