=== debian/control ===
Source: rust-bindgen-0.65
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70.0+dfsg),
 llvm-17,
 lld-17,
 clang-17,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Zixing Liu <zixing.liu@canonical.com>
XS-Vendored-Sources-Rust: aho-corasick@1.1.2, annotate-snippets@0.9.2, anstream@0.6.4, anstyle-parse@0.2.2, anstyle-query@1.0.0, anstyle-wincon@3.0.1, anstyle@1.0.4, bitflags@1.3.2, bitflags@2.4.1, block@0.1.6, cc@1.0.83, cexpr@0.6.0, cfg-if@1.0.0, clang-sys@1.6.1, clap@4.4.8, clap_builder@4.4.8, clap_derive@4.4.7, clap_lex@0.6.0, colorchoice@1.0.0, diff@0.1.13, either@1.9.0, env_logger@0.10.1, env_logger@0.8.4, errno@0.3.7, fastrand@2.0.1, getrandom@0.2.11, glob@0.3.1, heck@0.4.1, hermit-abi@0.3.3, home@0.5.5, humantime@2.1.0, is-terminal@0.4.9, lazy_static@1.4.0, lazycell@1.3.0, libc@0.2.150, libloading@0.7.4, linux-raw-sys@0.4.11, log@0.4.20, malloc_buf@0.0.6, memchr@2.6.4, minimal-lexical@0.2.1, nom@7.1.3, objc@0.2.7, once_cell@1.18.0, peeking_take_while@0.1.2, prettyplease@0.2.15, proc-macro2@1.0.69, quickcheck@1.0.3, quote@1.0.33, rand@0.8.5, rand_core@0.6.4, redox_syscall@0.4.1, regex-automata@0.4.3, regex-syntax@0.8.2, regex@1.10.2, rustc-hash@1.1.0, rustix@0.38.25, shlex@1.2.0, strsim@0.10.0, syn@2.0.39, tempfile@3.8.1, termcolor@1.4.0, unicode-ident@1.0.12, unicode-width@0.1.11, utf8parse@0.2.1, wasi@0.11.0+wasi-snapshot-preview1, which@4.4.2, yansi-term@0.1.2
X-Cargo-Crate: bindgen-cli
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen-0.65]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen-0.65
Homepage: https://rust-lang.github.io/rust-bindgen/
Rules-Requires-Root: no

Package: bindgen-0.65
Architecture: any
Multi-Arch: allowed
Depends:
 clang-17,
 rustc (>= 1.72.0+dfsg),
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 bindgen (= ${binary:Version}),
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Automatically generates Rust FFI bindings to C and C++ libraries
 .
 This package is used by Linux kernel for building rust modules.
